Subject: Re: Job | Tech Support Remote Screening
From: Bimal K S <[email-masked]>
To: [email-masked]
Date: Fri, 29 Jan 2021 18:29:47 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8138 Applicants

View All

Bimal K S
Presently iam working as Lighting Engineer at Leksa lighting technologies. It's manglure based company. Iam also handling the desktop and network issues and the installation of software's and troubleshooting. I started my career after completing my diploma in computer hardware engineering in 2015. After that I completed a networking course in 2016 and worked in soften technologies as junior system administratior after that I prefer to be some networking related field so i got a job in stellar digitech it was company which mainly handle the servicing and instalation of printers and nerworking issues.After completing a successful year in that company I got an offer from adonis communications it is company which instalation of cctv and networking ip cameras.After that I got a job in oman bbt enterprises as office and system admin.When completing my visa I came back to india because some family problems.now iam prefer to be a Tecnical Support job, Desktop Support or any Technical sides.

Shortlist

Reject

Current Designation Technical Support Engineer
Current Company Rset Kakkanad
Notice Period 1 Months
Previous Designation Technical Support Engineer
Previous Company Leksa Lighting Technologies

Contact Details
Mobile:

Exp
4 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Kochi, Hyderabad
Education
Diploma
kerala technical university
Key Skills
Software Installation, MCSE, Troubleshooting, Network Printer Installation, Formatting, CCNA, Network Installation, Active Directory, Domain, Group Policy, Windows System Administration, Firewall, System Administration, Remote Support, Network Administrator

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem